/*
* estilos landing RRSS
*/
.landing {
	/* margin-top:2em; */
}
.fondo_landing_bodas{
	 
}
.recuadro_landing{
	/* border: 1px solid #f4f4f4; */
	/* padding-bottom: 14em; */
	/* background-size: 100% auto!important; */
	/* background-position: bottom!important; */
	/* background-repeat: no-repeat!important; */
	/* margin-top: 4em; */
}
.landing h1 {
	font-size: 44px;
    color: #20272C;
    font-weight: 800;
        margin-left: 1em;
}
.landing h1 span.linea_2 {
	font-size: 38px;
}
.landing h1 span.linea_3 {
	font-size: 36px;
	color:#00A7B5;
	font-weight:400;
}
.landing h1 span.linea_3 i{
	font-weight:600;
}
.landing h2 {
	font-size: 26px;
    color: #fff;
    text-align: center;
    font-weight: 800;
}
.landing .panel {
	background: #A8CDCC;
    border: none;
    
}
.landing .politicas_privacidad {
	display: inline;
	font-size: 14px;
	padding-top: 0px;
	padding:  0;
	margin:  0;
	margin-left: 5px;
}
.landing .politicas_privacidad a {
    color: #fff;
    text-decoration: underline;
}
.landing label {
	color:#fff;
	font-size: 16px;
	/* margin-bottom: 1em; */
}
.linea_landing {
	width: 70px;
    color: #fff;
    margin: auto;
    margin-bottom: 1.2em;
    border-width: 2px;
    border-color: #fff;
    text-align: center;
    display: block;
}
.landing input[type="text"] {
	height: 30px;
	border:none;
}
.landing input[type="checkbox"] {
	margin-left:5px;
	-ms-transform: scale(1.5); /* IE */
	-moz-transform: scale(1.5); /* FF */
	-webkit-transform: scale(1.5); /* Safari and Chrome */
	-o-transform: scale(1.5);
	border-radius: 0!important;
	border: none!important;
}
.landing button {
	    margin-bottom: 0;
	    font-size: 21px;
	    padding-top: 10px;
	    padding-bottom: 10px;
}
.landing .selector_manual {
         border: none;
    border-radius: 0!important;
    background: #fff!important;
    height: 30px!important;
    line-height: 30px;
    -webkit-appearance: none!important;
    padding: 0;
    padding-left: 5px;
    padding-right: 5px;
}
.bloque_bases_sorteo {
	    margin-top: 10px;
    margin-bottom: 10px;
}

.c_obligatorio_blanco{
	color: #fff;
    padding-left: 0.3em;
    padding-right: 0.3em;
    font-size: 18px;
    font-weight: 700;
}

.c_obligatorio_negro{
	color: rgba(0, 0, 0, 0.75);
    padding-left: 0.3em;
    padding-right: 0.3em;
    font-size: 18px;
    font-weight: 700;
}

.body_landing_caribe {
	background:#A8CDCC;
}
.landing_caribe {
	
	margin-top:0;
}
.imagen_caribe {
	background: url(../imagenes/campanyas-rrss/viaje-4-aniversario/CARIBE.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
   
}
.logo_4_aniversario {
	background-image: url(../imagenes/campanyas-rrss/viaje-4-aniversario/LOGO-4-ANIV.png);
    background-size: 100%;
    position: absolute;
    background-repeat: no-repeat;
    z-index:99;
    top: -50px;
	
}
.landing_caribe h1 {
	    color: #fff;
    text-align: left;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 0;
}
.landing_caribe h2 {
    margin-left: 0;
    text-align: left;
    font-weight: 400;
    margin-top: 0;
}
.landing_caribe h3 {
	color: #00A7B5;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}
.landing_caribe p {
	 color: #fff;
    text-align: center;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.landing_caribe label {
	font-weight: 700;
    color: #fff;
    text-align: center;
    font-size: 18px;
}
.landing_caribe a {
	text-decoration: underline;
    text-align: center;
    display: block;
    margin-top: 10px;
    font-weight: 700;
        padding-top: 0.8em;
    padding-bottom: 0.8em;
}
.landing_caribe a :hover {
	
}
.landing_caribe a:hover, .landing_caribe a:focus{
	color:#fff!important;
}
.boton_caribe {
    text-decoration: none!important;
    margin-bottom: 0px!important;
    margin-top: 35px!important;
    padding-right: 20px;
    padding-left: 20px;
}
.logo_nautalia {
	background-image: url(../imagenes/campanyas-rrss/viaje-4-aniversario/nautalia-horizontal-viajes-RGB_LOGO.png);
    display: block;
    float: right;
    z-index: 9;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
}

.row_caribe {
	position:relative;
}


.bloque_buscador_caribe {
	background:none;
	box-shadow:none;
}
.buscador_foto_caribe {
	 background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-top: 1em;
    padding-bottom: 1em;
}

.bloque_buscador_caribe label  {
	    text-align: center;
	    font-size: 16px;
	    font-weight: 400;
	    overflow: none!important;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    color: #444!important;
}
.bloque_buscador_caribe input {
	    margin-top: 0!important;
    font-size: 16px;
}
h4.titulo_buscador_caribe{
    font-size: 24px;
    text-align: center;
}
p.parrafo_buscador_caribe {
    color: #444;
    margin-top: 0;
    font-size: 16px;
}
.row_caribe select {
	height:50px!important;
}

.landing_caribe a.bases{
	margin-bottom: 2em;
}

.landing_caribe .formulario_buscador_inicio #borrar_buscador_tipo_evento, 
.landing_caribe .formulario_buscador_inicio #borrar_buscador_provincia_localidad {
    top: 42px;
    right: 30px;
}


.destacado_venue {
	color:#00A7B5;
	font-weight:bold;
}

.margin_top_30 {
	margin-top: 30px;
}

.color_rosa {
	background: #DDBCB0 !important;
}


.fondo_landing_fitur{
	    background-image: url(../imagenes/campanyas-rrss/fitur-2018/fondo_fitur-2x.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.fondo_landing_fitur_app{
	    background-image: url(../imagenes/campanyas-rrss/fitur-app/fondo_fitur_app-2x.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.fondo_landing_publica_escaparate::before{
	background-image: url(../imagenes/refactoring/fondo-landing-publica-escaparate.png);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.6;
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    left: 0px;
}

.fondo_landing_comuniones {
	
    background-color:#fbf9f6;
}
.fondo_landing_polaroid{
	/*    background-image: url(../imagenes/campanyas-rrss/polaroid/fondo_polaroid_recortado.jpg);
    background-repeat: no-repeat;
    background-size: cover;*/
        /* background-image: url(../imagenes/campanyas-rrss/polaroid/fondo_polaroid_recortado.jpg); */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    background: #e5e5e7;
}
.logo_venuesplace_fitur {
	   display: block;
	   height: 74px;
	   width: 330px;
	   background-image: url(../imagenes/refactoring/logo_sin_color_blanco2x.png);
	   background-repeat: no-repeat;
	   margin-top: 40px;
	   background-size: 100%;
}

.logo_venuesplace_fitur_app {
	   display: block;
	   height: 74px;
	   width: 330px;
	   background-image: url(../imagenes/campanyas-rrss/fitur-app/logo_verde_recortado.png);
	   background-repeat: no-repeat;
	   margin-top: 40px;
	   background-size: 100%;
}
.logo_venuesplace_landing_publica_escaparate {
	   display: block;
	   height: 74px;
	   width: 330px;
	   background-image: url(../imagenes/campanyas-rrss/fitur-app/logo_verde_recortado.png);
	   background-repeat: no-repeat;
	   margin-top: 40px;
	   background-size: 100%;
	   float: right;
}

.texto-cursiva-landing {
	font-style: italic;
	font-size: 30px;
	font-weight: 200;
}

.texto-landing-hashtag {
	position: fixed;
    bottom: 40px;
}

.recuadro_fitur, .recuadro_landing {
	max-width: 81.65rem!important;
}

.recuadro_fitur_app {
	max-width: 90rem!important;
}

.recuadro_fitur h1 {
	    font-size: 60px;
    color: #fff;
    margin-left: 0;
    font-weight: 700;
}

.recuadro_fitur_app h1 {
	font-size: 60px;
    margin-left: 0;
    font-weight: 700;
}

.recuadro_fitur h2, .recuadro_fitur_app h2 {
	color: #00A7B5;
    text-align: left;
    font-size: 30px;
}
.recuadro_fitur h3, .recuadro_fitur_app h3{
	color:#fff;
	font-size: 24px;
}
.recuadro_fitur_app h3.negro{
	color: #20272C;
	font-size: 24px;
}
.recuadro_fitur_app h3 span.corporativo{
	color: #00A7B5;
	font-size: 24px;
}
.recuadro_fitur .panel {
	background:#A8CDCC;
	margin-top: 1em;
}

.recuadro_fitur_app .panel {
	margin-top: 1em;
}

.recuadro_fitur h4, .recuadro_fitur_app h4{
	    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 1.4;
}

.recuadro_fitur_app p {
	margin-bottom: 0;
	font-size: 20px;
}
.recuadro_fitur .politicas_privacidad, .recuadro_fitur_app .politicas_privacidad {
	font-size:12px;
}
.recuadro_fitur .button, .recuadro_fitur_app .button {
	margin-top:20px;
	margin-bottom:20px;
}
.recuadro_fitur label, .recuadro_fitur_app label {
	line-height: 1.1;
}

.recuadro_fitur #bloque_mes_anyo label, .recuadro_fitur_app #bloque_mes_anyo label {
	width: auto;
	float: left;
}
.recuadro_fitur #bloque_mes_anyo select, .recuadro_fitur_app #bloque_mes_anyo select {
	width: 100%;
	float: left;
}

.padding_left_0 {
	padding-left: 0;
}
.padding_right_0 {
	padding-right: 0;
}

.bloque_logo_fitur_app {
    margin-top: 10px;
}
.bloque_logo_fitur_app img {
	max-width: 1000px;
}

.bloque_imagen_comunion {
    margin-top: 10px;
}
.bloque_imagen_comunion img {
	max-width: 250px;
}

.recuadro_landing_bodas h1{
	font-size: 54px;
    line-height: 1em;
}
.recuadro_landing_bodas  .linea_2 {
		font-size: 45px;
}
.recuadro_landing_bodas  .linea_3 {
		font-size: 25px!important;
		margin-top: -10px!important;
		display:  block;
}
.recuadro_landing_bodas  h2 {
		font-weight:600;
		font-size: 23px;
		line-height: 1.2em;
}
.recuadro_landing_bodas .logo_venuesplace_fitur_app {
	width:260px!important;
	margin-top:  20px;
	margin-bottom: 12px;
}
.recuadro_landing_bodas .boton_landing, .recuadro_landing_comuniones .boton_landing {
	display:block;
	width: 200px;
	margin:auto;
	margin-top: 10px;
}
.grupo_espacio  label{
	display:inline;
	margin-left:10px;
	margin-right:10px;
}
.bloque_bases_sorteo  input {
	margin-left: 15px!important;
}
.grupo_espacio.invalido {
	border:1px solid rgb(217, 100, 78);
}

.recuadro_landing_bodas span.linea_4, .recuadro_landing_comuniones span.linea_4 {
    font-size: 18px;
    font-weight: 300;
    margin-top: 10px!important;
    display: block;
    /* margin-bottom: 60px; */
}

.recuadro_landing_comuniones h1{
	font-size: 38px !important;
	line-height: 1em !important;
	margin-left: 0;
	font-weight: 700;
	margin-top: 40px!important;
}
.recuadro_landing_comuniones  .linea_1 {
		font-size: 34px !important;
		font-weight: normal !important;
}
.recuadro_landing_comuniones  .linea_2 {
		font-size: 34px !important;
		font-weight: normal !important;
		display: inline-block;
		margin-top: 10px;
}
.recuadro_landing_comuniones  .linea_3 {
		font-size: 34px !important;
		color: #DDBCB0 !important;
		display: inline;
		font-weight: 600!important;
}
.recuadro_landing_bodas  h2 {
		font-weight:600;
		font-size: 23px;
		line-height: 1.2em;
}
div#bloque_mes_anyo {
    margin-left: 0.1em;
    margin-right: 0.1em;
}
.recuadro_landing_comuniones h2 {
    font-size: 24px!important;
    font-weight: 600;
    line-height: 1.3em;
}
.imagen_comuniones {
	/* margin-top: 70px; */
	/* display: block!important; */
	margin:  auto;
	margin-top:  70px;
	text-align: center;
}

.recuadro_polaroid {
	max-width: 99rem!important;
}


.recuadro_polaroid h1 {
	font-size: 75px;
    margin-left: 0;
    font-weight: 700;
}

.recuadro_polaroid h1 span {
	    display: block;
    font-size: 55px;
    margin-left: 0;
    font-weight: 700;
    margin-top: -15px;
}

.recuadro_polaroid h2 {
	color: #00A7B5;
    text-align: left;
    font-size: 29px;
        font-weight: 700;
}
.recuadro_polaroid h3{
	color:#fff;
	font-size: 24px;
}
.recuadro_polaroid h3.negro{
	    color: #20272C;
    font-size: 28px;
    margin-top: -15px;
}
.recuadro_polaroid h3 span.corporativo{
	color: #00A7B5;
	font-size: 24px;
}

.recuadro_polaroid .panel {
	margin-top: 1em;
	background: #fff;
	border: solid 3px #00A7B5 !important;
}

.recuadro_polaroid .panel h2, .recuadro_polaroid .panel h3 {
	color: #00A7B5;
	text-align: center;
	font-size: 30px;
}

.recuadro_polaroid .panel label {
	color: rgba(0, 0, 0, 0.75);
}

.recuadro_polaroid .panel select, .recuadro_polaroid .panel input {
	border: 1px solid #ddd!important;
}

.recuadro_polaroid .panel textarea{
	color: grey;
}



.recuadro_polaroid h4{
	color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 1.4;
}

.recuadro_polaroid p {
	margin-bottom: 0;
	font-size: 20px;
}
.recuadro_polaroid .politicas_privacidad, .recuadro_polaroid .politicas_privacidad label {
	color: grey;
}
.recuadro_polaroid .politicas_privacidad a{
	color: grey;
}
.recuadro_polaroid .button {
	margin-top:20px;
	margin-bottom:20px;
}
.recuadro_polaroid label {
	line-height: 1.1;
}

.recuadro_polaroid button {
	padding: 20px 50px 20px 50px;
}
.polaroids_imagenes {
    position: absolute!important;
    bottom: 50px;
    width: 900px;
}

.polaroids_imagenes_mobile {
    max-width: 100%;
}


@media only screen and (max-width: 40.063em) {
	
	.recuadro_polaroid .camara_polaroid {
   		    position: absolute;
    right: -8%;
    z-index: 9;
    width: 206px;
    top: -50px;
    z-index: -10;
    -webkit-transform: rotate(11deg)!important;
    -moz-transform: rotate(0deg);
    rotation: 0deg;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}
.recuadro_polaroid form#formulario_campanya_rrss {
    margin-left: auto;
    margin-right: auto;
}
.bloque_camara {
    position: relative;
    margin-top: 20px;
}
	.landing .panel{
		margin-right: 0em;
    		margin-left: 0em;
	}	
	.recuadro_landing_bodas {
		background: none;
		padding-bottom:0;
		border:none;
	}
	.campos_obligatorios_landing {
		text-align:center;
	}
	.landing_caribe h1 {
		font-size:30px;
	}
	.landing_caribe h2 {
		font-size:20px;
	}
	.logo_4_aniversario {
    		right: 10px;
    		height: 175px;
    		width: 128px;
    		top: -65px;
	}
	.imagen_caribe {
		height:445px;
	}
	.logo_nautalia {
		right: 0;
    		height: 118px;
    		width: 178px;
   		 top: 358px;
	}
	.bloque_buscador_caribe {
		margin-top: 2em;
	}
	.buscador_foto_caribe {
   	 width: 85%;
	} 
	.boton_caribe {
	  display: block!important;
	}
	.recuadro_fitur_app h1 {
		font-size: 40px;
	    margin-left: 0;
	    font-weight: 700;
	}
	.recuadro_polaroid h1 {
		font-size: 35px;
	    margin-left: 0;
	    font-weight: 700;
	}
	.recuadro_polaroid h1 span {
		font-size: 30px;
	    margin-left: 0;
	    font-weight: 700;
	}
	.recuadro_polaroid h2 {
		font-size: 20px;
		margin-top: 10px;
	}
	.recuadro_polaroid h3.negro {
   	 	font-size: 20px;
	}
	.recuadro_polaroid .panel {
		margin-top: 0;
	}
	.recuadro_polaroid .panel h2, .recuadro_polaroid .panel h3 {
    		font-size: 20px;
	}
	.recuadro_polaroid .button {
    		margin-top: 10px;
    		margin-bottom: 0;
	}
	.logo_venuesplace_fitur_app, .logo_venuesplace_landing_publica_escaparate {
		margin-top: 0px;
		height: 50px;
   		width: 200px;
	}
	
}
@media only screen and (min-width: 40.063em) {
	
	.recuadro_polaroid .camara_polaroid {
       position: absolute;
    right: -10%;
    z-index: 9;
    width: 270px;
    top: 99%;
}
.recuadro_polaroid form#formulario_campanya_rrss {
    margin-left: auto;
    margin-right: auto;
}
.bloque_camara {
    position: relative;
    margin-top: auto;
}
	.landing .panel {
		margin-right: 0em;
    		margin-left: 0em;
	}	
	.landing_caribe h1 {
		font-size:36px;
	}
	.landing_caribe h2 {
		font-size:20px;
	}
	.recuadro_landing_bodas {
		background: url(../imagenes/campanyas-rrss/bodas/FONDO-LANDING-PAGE-BODAS.jpg);
		background-size: contain;
    		background-repeat: no-repeat;
    		background-position: bottom;
	}
	.campos_obligatorios_landing {
		text-align:left;
	}
	.logo_4_aniversario {
    		    right: 10px;
    			height: 285px;
   			 width: 192px;
    			top: -165px;
	}
	.imagen_caribe {
		height:380px;
	}
	.logo_nautalia {
		    right: 0;
    			height: 109px;
   			 width: 235px;
    			top: 265px;
	}
	.bloque_buscador_caribe {
		margin-top: 4.2em;
	}
	.buscador_foto_caribe {
    		width: 85%;
	} 
	.boton_caribe {
	  display: inline-block!important;
	}
	
}
@media only screen and (min-width: 64.063em) {
	.recuadro_polaroid .camara_polaroid {
   position: absolute;
    right: -10%;
    z-index: 9;
    width: 470px;
    top: 60%;
}
.recuadro_polaroid form#formulario_campanya_rrss {
    margin-left: 50px;
    margin-right: 50px;
}
.bloque_camara {
    position: relative;
    margin-top: auto;
}
	.landing .panel {
		margin-right: 1em;
		margin-left: 1em;
	}	
	.recuadro_landing_bodas {
		background: url(../imagenes/campanyas-rrss/bodas/FONDO-LANDING-PAGE-BODAS.jpg);
		background-size: contain;
    		background-position: bottom;
    		background-repeat: no-repeat;
	}
	.campos_obligatorios_landing {
		text-align:left;
	}
	.landing_caribe h1 {
		font-size:44px;
	}
	.landing_caribe h2 {
		font-size:22px;
	}
	.logo_4_aniversario {
    		right: 0;
   	 	height: 285px;
    		width: 252px;
    		top: -50px;
    		left: inherit;
	}
	.imagen_caribe {
		height:440px;
	}
	.logo_nautalia {
		right: 0;
		height: 118px;
   		width: 297px;
     	top: 290px;
	}
	.bloque_buscador_caribe {
		margin-top: 4.2em;
	}
	.buscador_foto_caribe {
    		width: 85%;
	} 
	.boton_caribe {
	  display: inline-block!important;
	}
	.bloque_logo_fitur_app img {
			max-width: 280px;
		    width: 100%;
	}
}

@media only screen and (min-width: 1484px) {
	.recuadro_polaroid .camara_polaroid {
	   	position: absolute;
	    right: -10%;
	    z-index: 9;
	    width: 470px;
	    top: 25%;
	}
}